ingres_field_name
ingres_field_precision
Ingres II Functions
PHP Manual

# ingres_field_nullable

(PHP 4 >= 4.0.2, PHP 5 <= 5.0.5, PECL ingres:1.0-1.4.3)

ingres_field_nullable — Test if a field is nullable

### Description

bool ingres_field_nullable ( int `$index` [, resource `$link` ] )

Test if a field is nullable.

### Parameters

`index`

  `index` is the number of the field and must be between 1 and the value given by ingres_num_fields().

`link`

  The connection link identifier. If not specified, the last opened link is used.

### Return Values

ingres_field_nullable() returns `TRUE` if the field can be set to the `NULL` value and `FALSE` if it can't.

### See Also

- ingres_query()
- ingres_fetch_array()
- ingres_fetch_object()
- ingres_fetch_row()

ingres_field_name
ingres_field_precision
Ingres II Functions
PHP Manual